@charset "utf-8";
/*------------------------------------
------------------------------------*/
body {
	margin:0;
	padding:0;
	min-height:900px;
	background:#000000;
}
img {
	margin:0;
	padding:0;
	border:0;
}
a {/*リンク*/
	border-style: none;
	text-decoration: none;
	color:#FFFFFF;
}
.clear {
	clear:both;
}
.clear hr {
	display:none;
}
/*------------------------------------

------------------------------------*/
#wrap {/**/
	margin:0;
	padding:0;
	width:100%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:#000000;
	position:relative;
}
#navi{
	z-index:10;
}
#bg img {
	z-index:1;
}
h3,h4,p{
	margin:0;
	padding:0;
	display:inline;
}
h3{
	font-size:24px;
}

h4{
	font-size:18px;
}
/*------------------------------------
------------------------------------*/
@media(min-width:740px) {
#bg img {
	width:100%;
	position:fixed;
	top:0;
	z-index:1;
}
#sbg{
	display:none;
}
#contwrap{
	width:100%;
	position:absolute;
	top:0;
	z-index:100;
}
#logo{
	width:600px;
	margin:120px auto 0 auto;
}
.content{
	width:710px;
	margin:240px auto 120px auto;
	padding:60px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	color:#FFFFFF;
	background:url(../images/blk80.png);
}
.content img{
	width:710px;
	margin:0 0 60px 0;
}
#fb{
	width:500px; 
	height:800px;
	margin:0 105px 0 105px;
	z-index:1000;
}
}
@media(max-width:739px) {
#bg img {
	display:none;
}
#sbg{
	position:fixed;
	top:0;
	z-index:1;
}
#sbg img{
	width:100%;
}
#contwrap{
	width:100%;
	position:absolute;
	top:0;
	z-index:100;
}
#logo {
	width:80%;
	margin:120px auto 0 auto;
}

#logo img{
	width:100%;
}

.content{
	width:90%;
	margin:240px auto 120px auto;
	padding:5%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:16px;
	color:#FFFFFF;
	background:url(../images/blk80.png);
}
.content img{
	width:100%;
	margin:0 0 60px 0;
}
#fb{
	width:100%; 
	height:800px;
	z-index:1000;
}
}